<%_ if (position === 'import') { _%>
<%_ } _%>
<%_ if (position === 'field') { _%>
<%_ } _%>
<%_ if (position === 'method') { _%>
<%_ } _%>
<%_ if (position === 'fieldsConfig') { _%>
  <%_ if (clientTheme === 'vben') { _%>
      formItemsConfig.unshift({
        label: '选择文件',
        field: 'file',
        component: '',
        show: false,
      });
  <%_ } else { _%>
  <%_ } _%>
<%_ } _%>
<%_ if (position === 'toolbarButtonClick') { _%>
  <%_ if (clientTheme === 'vben') { _%>
          case 'new':
            if (pageConfig.baseRouteName) {
              go({ name: `${pageConfig.baseRouteName}New`});
            } else {
              console.log('未定义方法');
            }
            break;
  <%_ } else { _%>
  <%_ } _%>
<%_ } _%>
<%_ if (position === 'tools') { _%>
  <%_ if (clientTheme === 'vben') { _%>
                { title: '上传', icon: 'ant-design:upload-outlined', click: () => {},hidden: false,disabled: false },
  <%_ } else { _%>
                                <span class="table-page-search-submitButtons">
                                    <Button type="primary" icon="upload" @click="newEntity"></Button>
                                </span>
  <%_ } _%>
<%_ } _%>
